Subject: Re: IngressNet 1998 - 1999
From: Michael Hur <[email-masked]>
To: Michal Siemaszko <[email-masked]>
Date: Tue, 7 Oct 2014 10:31:53 -0400

Hi Michael,

Nice to hear from you. It seems that you are doing great. I have been in
New York and China for all these years.  No problem with reference.

Best of luck!

Michael

On Tue, Oct 7, 2014 at 9:19 AM, Michal Siemaszko <[email-masked]>
wrote:

> Dear Michael,
>
> We worked together in the years 1998 - 1999 at IngressNet in New York
> City. This was my first IT job, and I learned a lot thanks you giving me
> this opportunity - I worked as technical support, webmaster, and helped
> Yarema with administration and installation tasks.
>
> I've gained a lot of experience working on many diverse projects
> throughout these 15+ years - my CV is available at LinkedIn
> http://uk.linkedin.com/in/mhsiemaszko
>
> I've relocated to London, UK recently, after 10+ years of living in
> Poland. I am in the process of seeking a new position as a software
> solution architect.
>
> I wanted to ask whether you'd feel comfortable giving me a reference -
> either written (I will provide a template) or via LinkedIn or to be used
> as a reference on my behalf (I would mention your name and contact
> details to employers asking for references).
>
> Thank you for your time.
>
> Kind regards,
>
> --
>   Michal H. Siemaszko
>   7th Ray Labs LTD
>   Company no.: 9174013
>   Mobile: +44 755 275 0971
>   Email: [email-masked],
>              [email-masked]
>   Skype: mhsiemaszko
>   LinkedIn: http://uk.linkedin.com/in/mhsiemaszko
>